@charset "UTF-8";
/* CSS Document */

/*  BEGIN FONTS  */

/*  Walkway  */


@font-face {
    font-family: 'walkway_semibold';
    src: url('../_fonts/walkway/walkway_semibold-webfont.eot');
    src: url('../_fonts/walkway/walkway_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/walkway/walkway_semibold-webfont.woff') format('woff'),
         url('../_fonts/walkway/walkway_semibold-webfont.ttf') format('truetype'),
         url('../_fonts/walkway/walkway_semibold-webfont.svg#walkway_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'walkway_oblique_semibold';
    src: url('../_fonts/walkway/walkway_oblique_semibold-webfont.eot');
    src: url('../_fonts/walkway/walkway_oblique_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/walkway/walkway_oblique_semibold-webfont.woff') format('woff'),
         url('../_fonts/walkway/walkway_oblique_semibold-webfont.ttf') format('truetype'),
         url('../_fonts/walkway/walkway_oblique_semibold-webfont.svg#walkway_oblique_semiboldRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'walkway_bold';
    src: url('../_fonts/walkway/walkway_bold-webfont.eot');
    src: url('../_fonts/walkway/walkway_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/walkway/walkway_bold-webfont.woff') format('woff'),
         url('../_fonts/walkway/walkway_bold-webfont.ttf') format('truetype'),
         url('../_fonts/walkway/walkway_bold-webfont.svg#walkway_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'walkway_ultrabold';
    src: url('../_fonts/walkway/walkway_ultrabold-webfont.eot');
    src: url('../_fonts/walkway/walkway_ultrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/walkway/walkway_ultrabold-webfont.woff') format('woff'),
         url('../_fonts/walkway/walkway_ultrabold-webfont.ttf') format('truetype'),
         url('../_fonts/walkway/walkway_ultrabold-webfont.svg#walkway_ultraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'walkway_black';
    src: url('../_fonts/walkway/walkway_black-webfont.eot');
    src: url('../_fonts/walkway/walkway_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/walkway/walkway_black-webfont.woff') format('woff'),
         url('../_fonts/walkway/walkway_black-webfont.ttf') format('truetype'),
         url('../_fonts/walkway/walkway_black-webfont.svg#walkway_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*  Open Sans */

@font-face {
    font-family: 'open_sans';
    src: url('../_fonts/open_sans/opensans-regular-webfont.eot');
    src: url('../_fonts/open_sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/open_sans/opensans-regular-webfont.woff2') format('woff2'),
         url('../_fonts/open_sans/opensans-regular-webfont.woff') format('woff'),
         url('../_fonts/open_sans/opensans-regular-webfont.ttf') format('truetype'),
         url('../_fonts/open_sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../_fonts/open_sans/opensans-light-webfont.eot');
    src: url('../_fonts/open_sans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/open_sans/opensans-light-webfont.woff2') format('woff2'),
         url('../_fonts/open_sans/opensans-light-webfont.woff') format('woff'),
         url('../_fonts/open_sans/opensans-light-webfont.ttf') format('truetype'),
         url('../_fonts/open_sans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansitalic';
    src: url('../_fonts/open_sans/opensans-italic-webfont.eot');
    src: url('../_fonts/open_sans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/open_sans/opensans-italic-webfont.woff2') format('woff2'),
         url('../_fonts/open_sans/opensans-italic-webfont.woff') format('woff'),
         url('../_fonts/open_sans/opensans-italic-webfont.ttf') format('truetype'),
         url('../_fonts/open_sans/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../_fonts/open_sans/opensans-bold-webfont.eot');
    src: url('../_fonts/open_sans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/open_sans/opensans-bold-webfont.woff2') format('woff2'),
         url('../_fonts/open_sans/opensans-bold-webfont.woff') format('woff'),
         url('../_fonts/open_sans/opensans-bold-webfont.ttf') format('truetype'),
         url('../_fonts/open_sans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*  END FONTS  */


h1, h2, h3, h4, h5, h6 {
	font-family: walkway_semibold;
	font-weight: normal;
}
h1 {
	font-size: 30pt;
	letter-spacing: 5px;
	color: #B4B4B4;
	margin: 0 0 .05em 0;
}

h2 {
	margin: .5em 0 -.5em 0;
	font-size: 19pt;
	letter-spacing: 8px;
	color: #CE9667;
}
h3 {
	margin: 1em 0 -.5em 0;
	font-family: walkway_black;
	font-size: 18pt;
	letter-spacing: 4px;
	color: #DDC0A5;
}

h4 {
	margin: 1em 0 -.5em 0;
	font-family: walkway_black;
	font-size: 12pt;
	letter-spacing: 2px;
	color: #B4B4B4;
}
	figure h4 {
	margin: 0 0 1em;
	padding: 4px 0;
	text-align: center;
	letter-spacing: 7px;
	border-top: 1px solid #EBEBEB;
	box-shadow: 0 3px 6px #808080;
	}

h6 {
	font-family: walkway_black;
	font-size: 12pt;
	letter-spacing: 2px;
	margin: 0;
	color: #444;
}

p, p center {
	font-family: open_sans, arial;
	font-size: 11pt;
	font-weight: normal;
	text-align: justify;
	margin: 1em 0;
	color: #000;
}
p strong, p b, p center strong {
	font-weight: normal;
	font-family: open_sansbold;
}
p b {
	color: #777;
}
p em {
	font-style:normal;
	font-family: open_sansitalic;
}
p .subtitle {
	font-family: open_sansbold;
	display: block;
	font-size: 12pt;
	letter-spacing: 1px;
	margin: 10px 0 6px 0;
	color: #DDC0A5;
}
p small {
	font-family: open_sanslight;
	font-size: 9pt;
	margin: 0;
}
.thumb-wrapper p {
	font-family: open_sanslight;
	clear: both;
	margin: 0;
}
aside nav p, aside nav p a:link {
	font-size: 9pt;
	text-align: left;
}
#email-template h4 p {
	display: inline;
}
figcaption {
	font-family: open_sansbold, arial;
	font-size: 10pt;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	margin: 1em 0;
	color: #808080;
}

main ul { 
	float: none;
	text-align: left;
	list-style: none; 
	padding-left: 1.5em;
	font-family: walkway_black;
	font-size: 12pt;
	margin-top: 20px;
	letter-spacing: 2px;
	color: #444;
}
main ul strong {
	font-weight: normal;
	font-size: 13pt;
	font-family: open_sansbold;
	color: #CE9667;
}
main ul em {
	font-style: normal;
	font-family: walkway_oblique_semibold;
}
main li {
	margin: .5em 0;
}
.form {
	font-family: open_sansbold;
	font-size: 13pt;
	color: #444;
}
.form input, .form textarea {
	font-family: open_sans;
	font-size: 11pt;
	color: #A77B56;
}
.form .offers span {
	font-family: open_sans;
	font-size: 10pt;
}
#media_bar h1 {
	display: block;
	font-family: walkway_ultrabold;
	color: #fff;
	text-shadow: #000 1px 2px 5px;
	z-index: auto;
}
.video-thumb h3 {
	text-align: left;
	margin: 0;
	font-size: 14pt;
	color: #fff;
}
.video-thumb h4 {
	margin: 0;
}
#media_bar h3 {
	margin: 0 0 2px 0;
	font-family: open_sansbold;
	color: #fff;
	font-size: 13pt;
	text-transform: uppercase;
	text-shadow: #000 1px 2px 5px;
}
#media_bar p {
	margin: 0 0 2px 0;
	color: #fff;
	font-family: open_sansbold;
	font-size: 10pt;
}

/*time*/
.season article h2 {
	font-family: walkway_black;
	text-transform: uppercase;
	font-size: 12pt;
	letter-spacing: 3px;
}

a:link, a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #CE9667;
}
a:hover, a:active {
	color: #A77B56;
}
#media_bar a:link {
	font-family: open_sansbold;
}
nav li {
	cursor: pointer;
}
nav li a {
	display: block;
	width: 100%;
}
aside nav h2 {
	margin-bottom: .5em;
}
aside nav a:link, aside nav a:visited {
	font-family: walkway_bold;
	font-size: 13pt;
	letter-spacing: 2px;
	color: #CE9667;
}
aside nav li:hover a, aside nav li:active a {
	color:#DDC0A5;
}
#header-metanav a:link, #header-metanav a:visited {
	font-family: walkway_ultrabold;
	font-size: 10pt;
	text-decoration: underline;
	text-transform: lowercase;
	text-align: right;
	letter-spacing: 1px;
	color: #fff;
}
#header-metanav a:hover, #header-metanav a:active {
	color: #E9E7DC;
}
#menu-top a:link, #menu-top a:visited {
	font-family: walkway_black;
	font-size: 16pt;
	font-size: 12pt;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #fff;
}
#menu-top .selected a, #menu-top li a:active, #menu-top .current-pg a {
	color: #CE9667;
}
nav.submenu a:link, nav.submenu a:visited {
	font-family: walkway_black;
	font-size: 13pt;
	color: #ABAAA6;
	letter-spacing: 2px;
}
nav.submenu li:hover a, nav.submenu li:active a {
	color: #fff;
}
.video-thumb h3, .video-thumb h4 {
	display: block;
	position: relative;
	top: 8px;
	left: 6px;
	z-index: 1000;
}

footer nav a:link, footer nav a:visited {
	font-family: walkway_black;
	font-size: 10pt;
	letter-spacing: 2px;
	color: #ABAAA6;
}
footer nav .strong a {
	color: #fff;
}
footer nav li:hover a, footer nav li:active a {
	color: #CE9667;
}
#footer-extras p, #footer-extras a:link, #footer-extras a:visited {
	font-family: open_sans;
	font-size: 8pt;
	letter-spacing: 1px;
	text-align: center;
	color:#ABAAA6;
}
#footer-notice, #footer-notice a:link, #footer-notice a:visited {
	font-family: open_sans;
	font-size: 7.5pt;
	letter-spacing: 1px;
	text-align: center;
	color:#ABAAA6;
}
#footer-notice a {
	text-decoration: underline;
}
#footer-notice a:hover, #footer-notice a:active,
#footer-extras a:hover, #footer-extras a:active {
	color: #fff;
}